/******************************** MENU ********************************************/
.menu{list-style-type: none;}

#mainmenu{
	height: 50px;
	border-top: 1px solid #9d9087;
	background: #5e594f;
	margin-bottom: 10px;
}

#mainmenu .menu li{
	float: left;
	position: relative;
}

#mainmenu .menu a{
	float: left;
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 15px;
	background: url(../img/menubg.gif) no-repeat 0 0;	
	text-align: center;
	width: 150px;
}	

#mainmenu .menu .menuentry_0 a{
	width: 200px;
}

#mainmenu .menu .menuentry_2 a{
	width: 160px;
}

#mainmenu .menu li:first-child a{
	background: none;
}

#mainmenu .menu li.current:first-child a{
	background-color: #897765;
}

#mainmenu .menu li:first-child a:hover{
	background-color: #897765;
}

#mainmenu a:hover, #mainmenu .current a{
	background-color: #897765;
}

#mainmenu ul ul{
	display: none;
	position: absolute;
	top: 50px;
	left: 0px;
	width: 160px;
	background: url(../img/submenubg.png) repeat 0 0;
	padding: 0 20px 15px 20px;
}

#mainmenu .menu ul li{
	display: block;
	float: none;
	width: 120px;
}

#mainmenu .menu ul li a{
	height: 25px;
	line-height: 25px;
	float: none;
	display: block;
	padding: 0 10px;
	border-top: 1px solid #454545;
	font-size: 13px;
	background: none;
	text-align: left;
}

#mainmenu .menu ul li:first-child a{
	border-top: none;
}

#mainmenu .menu ul li:first-child a:hover{
	background: none;
}

#mainmenu .menu ul li.current a, #mainmenu .menu ul li a, #mainmenu .menu ul li a:hover{
	background: transparent; 
}

#mainmenu .menu ul li a:hover{
	font-weight: bold;
}
